/* ----------------------------
 *  theme : Lirmm
 *  auteur : Nethik
 *  date : juin 2012
 * Modif : 02/04/13, 03/04/13, 08/04/13
 * LIRMM pour la nouvelle banniere
 -----------------------------*/
body {
  background: #f2f2f2 url(../images/bg-repeat-y.png) center 0 repeat-y!important;
  font: 12px/18px Arial,Helvetica,sans-serif;
}
/* toolbox
-----------------------*/
.clearfix:before,
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clear {
/* Modif 03/04/13 */
/*  clear: both;*/
}
a {
  text-decoration: none;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.ac {
  text-align: center;
}
.text-justify {
    text-align: justify;
}
.text-right {
    text-align: left;
}
.text-right {
    text-align: right;
}
.object-left {
    float: left;
}
.object-right {
    float: right;
}
.object-center {
    text-align: center;
}
.uppercase {
  text-transform: uppercase;
}
@font-face {
    font-family: 'MavenProBlack';
    src: url('maven_pro_black-webfont.eot');
    src: url('maven_pro_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('maven_pro_black-webfont.woff') format('woff'),
         url('maven_pro_black-webfont.ttf') format('truetype'),
         url('maven_pro_black-webfont.svg#MavenProBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MavenProMedium';
    src: url('maven_pro_medium-webfont.eot');
    src: url('maven_pro_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('maven_pro_medium-webfont.ttf') format('truetype'),
         url('maven_pro_medium-webfont.svg#MavenProMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MavenProBold';
    src: url('maven_pro_bold-webfont.eot');
    src: url('maven_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('maven_pro_bold-webfont.woff') format('woff'),
         url('maven_pro_bold-webfont.ttf') format('truetype'),
         url('maven_pro_bold-webfont.svg#MavenProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MavenProRegular';
    src: url('maven_pro_regular-webfont.eot');
    src: url('maven_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('maven_pro_regular-webfont.woff') format('woff'),
         url('maven_pro_regular-webfont.ttf') format('truetype'),
         url('maven_pro_regular-webfont.svg#MavenProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*=======================
        LAYOUT
=========================*/
#wrapper {
  background: url(../images/bg-top.png) center 0 no-repeat;
}
#wrapperContent {
  background: url(../images/bg-bottom.png) center bottom no-repeat;
}
#container {
  background: #ffffff;
  margin: 0 auto;
  width: 980px;
}
#banner {
 /* Modif 02/04/13*/
 /* height: 152px;*/
  height: 150px;
  position: relative;
 /* Modif 23/04/15 */
  background: url(../images/background_banner.png) no-repeat;
}
/*.edgeLoad-EDGE-3544336 { display:none;}*/
/* Modif 02/04/13 */ 
/*  #cache{
 background: url(../images/cache_03.png) no-repeat;
  height: 103px;
  width: 1029px; 
  position: absolute;
  bottom: 0;
}*/

/*Fin Modif 02/04/13 */
#header {
  position: relative;
  z-index: 1000;
}
#heading {
  position: relative;
  z-index: 101;
}
#heading img {
  display: block;
  height: 126px;
  left: 0;
  position: absolute;
  top: 10px;
  width: 725px;
  z-index: 101;
 /* Modif 23/04/15 */
 /* background: #fff; */ 
}
#headerRight {
/* Modif 02/03/13 */ 
/* background: #ffffff;*/
  float: right;
  position: relative;
/* Modif 08/03/13
  width: 723px; */
  width: 490px;
  z-index: 1000;
}
#headerContent {
  background: #555;
  min-height: 30px;
  position: relative;
  z-index: 1000;
}
#colMain {
  float: left;
  margin: 0 30px;
  padding: 0 0 20px 0;
  width: 460px;
}
#colMain img {
    max-width: 690px;
    height: auto !important;
}
.indexTmpl #colMain {
  margin: 0 30px 0 0;
  padding: 25px 0 20px 15px;
  width: 705px;
}
#colMain.full {
    width: 980px;
    margin: 0;
}
#colMain.full img {
    max-width: 980px;
    height: auto !important;
}
#colMain.large-left {
    width: 720px;
    margin: 0 0 0 30px;
}
#colMain.large-left img {
    max-width: 720px;
    height: auto !important;
}
#colMain.large-right {
    width: 720px;
    margin: 0 30px 0 0;
}
#colMain.large-right img {
    max-width: 720px;
    height: auto !important;
}
#colMain.large-table-left {
    width: 690px;
    margin: 0 30px 0 30px;
}
#colMain.normal {
    width: 460px;
}
#colMain.normal img {
    max-width: 460px;
    height: auto !important;
}
#colSub {
  float: left;
  padding: 0 0 20px 0;
  width: 230px;
}
.indexTmpl #colSub {
  padding-top: 25px;
}
#colSupp {
  float: left;
  width: 230px;
}
.contentLargeTmpl #colMain {
  float: left;
  margin: 0 0 0 30px;
  width: 720px;
}
#footer {
  background: #E6E6E6;
  overflow: hidden;
  margin-bottom: 10px;
  padding: 10px 15px;
}
.footerBlock {
  float: left;
  width: 215px;
}
.footerBlock + .footerBlock {
  margin-left: 30px;
}
/*=======================
        MODULES
=========================*/
/* header
-------------------------*/
/* text */
#partnersLinks {
  position: absolute;
  /* Modif 02/04 */
  /*right: 40px;*/
  right: 5px;
  /*top: 70px;*/
  top: 95px;
}
#partnersLinks a {
  margin: 0 5px;
}
#partnersLinks img {
    width: 50px;
}
/* pour muse */
/* Modif 22/11/17 */
#partnersLinks3 {
  position: absolute;
  /* Modif 02/04 */
  /*right: 40px;*/
  right: 120px;
  /*top: 70px;*/
  top: 105px;
}
#partnersLinks3 a {
  margin: 0 5px;
}
#partnersLinks3 img {
    width: 80px;
    margin-top: -7px;
    margin-right: 10px;
}
/* menu principal */
/* Modif 02/04 pour banner 
  Attention ne pas mettre de balise div sinon firefox est KO */
#Stage p img {
  position: absolute;
}
/* fin modif pour calage de banner.png */
#navMain {
  float: left;
  margin-right: 30px;
  position: relative;
  width: 720px;
  z-index: 100;
}
#navMain li {
  float: left;
  margin-top: 3px;
}
.toggleSubNavMain a {
  background: url(../images/arrow-down-white.png) right 10px no-repeat;
}
#navMain a {
  color: #fff;
  display: block;
  font: 14px/22px 'MavenProBold', arial, Helvetica, sans-serif;
  margin: 0 4px 0 2px;
  padding: 1px 10px 4px 10px;
}
#navMain li.toggleSubNavMain a {
  padding: 1px 13px 4px 8px;
}
#navMain .home a {
  background: url(../images/general.png) 7px -240px no-repeat;
  margin-left: 9px;
  padding: 1px 7px 4px 7px;
  text-indent: -9999px;
  width: 18px;
}
#navMain li:hover a,
#navMain li.active a,
#navMain li.open a,
#navMain li a:focus{
  background: #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  color: #333333;
  outline: 0;
}
#navMain li.toggleSubNavMain:hover a,
#navMain li.toggleSubNavMain.active a,
#navMain li.toggleSubNavMain a:focus a {
  background: #fff url(../images/arrow-down-black.png) right 10px no-repeat;
}
#navMain li.open a,
#navMain li.open:hover a {
  background: #fff url(../images/arrow-up-black.png) right 10px no-repeat;
}
#navMain .home:hover a,
#navMain .home a:focus,
#navMain li.home.active a {
  background: #fff url(../images/general.png) 7px -275px no-repeat;
}
.subNavMainWrapper {
  -moz-box-shadow: 0 2px 2px #888888;
  -webkit-box-shadow: 0 2px 2px #888888;
  box-shadow: 0 2px 2px #888888;
  border: 1px solid #555;
  border-top: 0;
  display: none;
  position: absolute;
}
.open .subNavMainWrapper,
.menuNoJs li:hover .subNavMainWrapper {
  background: #fff url(../images/sub-nav-main-bg-repeatX.png) 0 bottom repeat-x;
  display: block;
  left: 0;
  padding: 10px;
  right: -260px;
  top: 30px;
}
.open .subNavMainGeneral,
.menuNoJs li:hover .subNavMainGeneral {
  background: #E6E6E6;
  float: right;
  padding: 7px;
  width: 230px;
}
.subNavMain {
  float: left;
  margin-right : 10px;
  padding-top: 7px;
  width: 225px;
}
#navMain li li {
  float: none;
}
.subNavMain > li,
.subNavMainGeneral > li {
  margin-bottom: 4px;
}
#navMain li li a,
#navMain li.open li a{
  border-radius: 2px;
  -moz-border-radius: 2px;
     -webkit-border-radius: 2px;
  color: #333333;
  font: 13px/16px 'MavenProRegular', arial, Helvetica, sans-serif;
  padding: 2px 5px 2px 8px;
}
#navMain li.open li a,
#navMain li.open:hover li a,
#navMain li.active li a,
.menuNoJs li:hover li a {
  background: none;
  display: block;
}
#navMain li li span {
  border-left: 3px solid #00A3BD;
  display: inline-block;
  padding: 0 0 0 10px;
  cursor: pointer;
}
#navMain li.open li:hover a,
#navMain li li:hover a,
#navMain li li.active a,
#navMain li li a:focus {
   background: #00A3BD;
   color: #fff;
}
#navMain li li:hover a span,
#navMain li li.active a span {
  border-left: 3px solid #fff;
}
#navMain li .subNavMainGeneral li a {
  background: none;
  border-radius: 2px;
  -moz-border-radius: 2px;
     -webkit-border-radius: 2px;
  color: #000;
  display: block;
  font: 13px/16px 'MavenProRegular', arial, Helvetica, sans-serif;
  padding: 2px 5px 2px 8px;
}
#navMain li .subNavMainGeneral li a span {
  border-left: 3px solid #CA3423;
  display: inline-block;
  padding: 0 0 0 10px;
}
#navMain .subNavMainGeneral li:hover a,
#navMain .subNavMainGeneral li.active a,
#navMain .subNavMainGeneral li a:focus,
#navMain li.open .subNavMainGeneral li:hover a {
   background: #CA3423;
   color: #fff;
}
#navMain li .subNavMainGeneral li:hover span,
#navMain li .subNavMainGeneral li.active span {
  border-left: 3px solid #fff;
}

/* menu liens */
.navInfos {
  float: right;
}
.navInfos li {
  background: #F2F2F2;
  float: left;
  padding: 2px 10px;
}
.navInfos li + li {
  border-left: 1px dotted #96A4AC;
}
.navInfos a {
  display: block;
  color: #7D8E98;
  font: 11px/16px arial,Helvetica, sans-serif;
  padding: 2px 10px;
}
.navInfos a:hover,
.navInfos a:focus,
.navInfos li.active a {
  text-decoration: underline;
}
.navInfos .rssLink a {
  background: url(../images/general.png) 0 -121px no-repeat;
  padding: 2px 10px 2px 15px;
}
.navInfos .rssLink a:hover,
.navInfos .rssLink a:focus {
  background: url(../images/general.png) 0 -151px no-repeat;
}
.navInfos .mailLink a {
  background: url(../images/general.png) 0 -61px no-repeat;
  padding: 2px 10px 2px 18px;
}
.navInfos .mailLink a:hover,
.navInfos .mailLink a:focus {
  background: url(../images/general.png) 0 -91px no-repeat;
}
.navInfos li.englishFlag, .navInfos li.frenchFlag  {
    border-left: 1px dotted #96A4AC;
}
.navInfos .englishFlag a {
  background: url(../images/general.png) 0 -181px no-repeat;
  padding: 2px 10px 2px 18px;
}
.navInfos .englishFlag a:hover,
.navInfos .englishFlag a:focus {
  background: url(../images/general.png) 0 -211px no-repeat;
}
.navInfos .frenchFlag a {
  background: url(../images/general.png) 0 -921px no-repeat;
  padding: 2px 10px 2px 18px;
}
.navInfos .frenchFlag a:hover,
.navInfos .frenchFlag a:focus {
  background: url(../images/general.png) 0 -949px no-repeat;
}
/* menu transversal */
/* Modif bannniere 08/04/13 */
#navSub {
 margin-left: 35px;
}
/* Fin modif 08/04/13 */ 
#navSub ul {
  float: right;
}
#navSub li {
  float: left;
  margin-top: 14px;
}
#navSub a {
  border-right: 4px solid #808080;
  color: #808080;
  display: block;
  margin-left: 35px;
  padding: 0 10px;
  background: #fff;
}
#navSub li:hover a,
#navSub li a:focus {
  background: #f2f2f2;
}
/* search */
#modSearch {
  float: left;
  margin: 5px 0px 0 0;
  width: 210px;
}
.modSearchText {
  background: #fff url(../images/search-bg-repeatX.png) repeat-x;
  border: 0;
  color: #999999;
  font: 12px/20px 'mavenProRegular', arial, sans-serif;
  height: 20px;
  padding: 0 5px;
  width: 159px;
  margin-left: 9px;
}
.modSearchText:focus {
  background: #F2F2F2;
  color: #333;
}
#modSearchSubmit {
  background: url(../images/general.png) 0 3px no-repeat;
  border: 0;
  cursor: pointer;
  display: inline-block;
  height: 16px;
  margin-left: 3px;
  padding: 0;
  text-indent: -9999px;
  text-transform: capitalize;
  width: 15px;
}
#modSearchSubmit:hover,
#modSearchSubmit:focus {
  background: url(../images/general.png) 0 -30px no-repeat;
  outline: 0;
}
/* colMain
-------------------------*/
/* breadcrumbs */
#breadcrumbs {
  color: #000;
  height: 30px;
  font: 12px/30px 'MavenProMedium', arial, sans-serif;
  line-height: 30px;
}
#breadcrumbs a {
  color: #000;
  padding: 0 2px;
}
#breadcrumbs a:hover,
#breadcrumbs a:focus {
  text-decoration: underline;
}
#breadcrumbs a.nounderline:hover,
#breadcrumbs a.nounderline:focus {
  text-decoration: none;
}
/* text */
#colMain .introductionTitle {
  color: #00A3BD;
  font: 17px/20px 'MavenProRegular', arial, sans-serif;
  letter-spacing: 2px;
  margin: 0 0 0 0;
}
.introduction {
  background: #EBF8FA;
  color: #00A3BD;
  font: 15px/22px 'MavenProRegular', arial, sans-serif;
  margin-bottom: 15px;
  padding: 10px 20px;
}
.introduction strong {
  font: 15px/22px 'MavenProBlack', arial, sans-serif;
}
#colMain h1 {
  color: #CA3423;
  font: 20px/24px 'MavenProBlack', arial, sans-serif;
  margin: 12px 0 20px 0;
}
#colMain .agendaH1 {
  background: url(../images/general.png) 0 -880px no-repeat;
  margin: 0 0 20px;
  padding: 2px 0 0 35px;
}
#colMain h2 {
  border-bottom: 2px solid #EC910E;
  font: 15px/24px 'MavenProBold', arial, sans-serif;
  margin: 0 0 10px 0;
}
#colMain .newsH2 {
  border: 0;
  color: #00A3BD;
  font: bold 14px/24px arial, sans-serif;
  margin-bottom: 10px;
  text-transform: none;
}
#colMain .triggerH2 {
  background: url(../images/general.png) 0 -797px no-repeat;
  cursor: pointer;
  padding: 0 0 0 25px;
}
#colMain .triggerH2Active {
  background: url(../images/general.png) 0 -757px no-repeat;
}
#colMain h3 {
   background: #fff url(../images/h3-bg-repeatX.png) 0 bottom repeat-x;
   color: #ED920E;
   font: 14px/22px 'MavenProRegular', arial, sans-serif;
   margin: 15px 0 12px 0;
   padding: 0 0 0 10px;
}
#colMain h4 {
  color: #CA3423;
  font: 13px/20px 'MavenProRegular', arial, sans-serif;
  margin: 15px 0 12px 20px;
}
#colMain h5 {
  color: #4D4D4D;
  font: 13px/20px 'MavenProRegular', arial, sans-serif;
  margin: 15px 0 10px 30px;
}
#colMain h6 {
  color: #4D4D4D;
  font: 12px/20px 'MavenProRegular', arial, sans-serif;
  margin: 15px 0 10px 45px;
}
#colMain img {
  background: #F2F2F2;
  border: 1px solid #333;
  margin: 5px;
}
#colMain.large-left .object-right img {
    margin-left: 20px;
}
#colMain p {
  font: 13px/19px arial,Helvetica, sans-serif;
  margin: 0 0 12px 0;
  text-align: justify;
}
#colMain p.preamble {
  font: 14px/20px 'MavenProRegular',arial,Helvetica, sans-serif;
}
#colMain p.newsDate {
  font: 13px/18px 'MavenProBold',arial,Helvetica, sans-serif;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}
.informBlock {
  background: #DAF2F5;
  border-radius: 3px;
  -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
  margin: 0 0 10px 0;
  padding: 5px 10px;
  text-align: center;
}
.informBlock strong {
  background: url(../images/inform-picto.png) no-repeat;
  color: #00A3BD;
  display: inline-block;
  padding-left: 21px;
}
#colMain a {
  color: #00A3BD;
}
#colMain a:hover,
#colMain a:focus {
  text-decoration: underline;
}
#colMain ul {
  margin: 5px 0 5px 5px;
  list-style-image: url(../images/bullet.png);
}
#colMain ol {
  margin: 5px 0 5px 5px;
}
#colMain .toggleBlock ul {
  margin: 5 5 0 5px;
}
#colMain .toggleBlock ol {
  margin: 5 5 0 5px;
}
#colMain .toggleBlock .triggerH2 {
margin-left: 10px;
} 
#colMain ul li {
  /*background: url(../images/bullet.png) -5px 3px no-repeat;*/
  /*font: 14px/20px arial,Helvetica, sans-serif;*/
  padding: 0 0 10px 0px;
  margin: 0 0 0 20px;
}
#colMain .li-flash_player {
  background:url(../images/icons/video.png) no-repeat;
  padding: 5px 0 20px 40px;
}
#colMain .li-file {
  background:url(../images/icons/document.png) no-repeat;
  padding: 5px 0 20px 40px;
}
#colMain .li-image {
   background:url(../images/icons/image.png) no-repeat; 
   padding: 5px 0 20px 40px;
}
#colMain .li-simple_page {
   background:url(../images/icons/simple_page.png) no-repeat; 
   padding: 5px 0 20px 40px;
}
#colMain .li-lirmm_folder {
   background:url(../images/icons/folder.png) no-repeat; 
   padding: 5px 0 20px 40px;
}
#colMain .li-objet_collorg {
   background:url(../images/icons/collorg.png) no-repeat;
   padding: 5px 0 20px 40px;
}
#colMain ol  li {
  /*font: 14px/20px arial,Helvetica, sans-serif;*/
  padding: 0 0 10px 0px;
  margin: 0 0 0 20px;
}

#colMain table {
  margin: 0 auto 15px auto;
  width: 80%;
}
#colMain th {
  background: #E6E6E6;
  border: 3px solid #fff;
  padding: 10px;
  text-align: center;
}
#colMain td {
  background: #F2F2F2;
  border: 3px solid #fff;
  padding: 10px;
}
/* Modif 27/05/2013 */
/*Tableau a Fond Blanc */
#colMain .TableauFondBlanc td, #colMain .TableauFondBlanc th {
 background: #FFF;
}
.tagsSection, .eventDownloadSection {
  background: #e6e6e6;
  margin: 25px 0 10px 0;
  padding: 8px 15px;
}
#colMain .tagsSection h1, #colMain .eventDownloadSection h1 {
  color: #ED920E;
  font: 16px/23px 'MavenProRegular',arial,sans-serif;
  margin: 0;
  padding: 0;
}
.eventDownloadSection a span {
    width: 22px;
    height: 20px;
    display: inline-block;
    background: url("../images/general.png") no-repeat scroll 0 -506px;
}
#colMain .lastUpdate {
  color: #7D7D7D;
  font-size: 12px;
}
.directoryDetails {
  background: #F2F2F2;
  border: 1px solid #333;
  color: #333333;
  margin: 0 0 15px 0;
  padding: 10px 15px;
}
#colMain .directoryDetails h1 {
  margin: 0 0 5px 0;
}
#colMain .directoryDetailsImg {
  float: left;
  height: 150px;
  line-height: 150px;
  margin-right: 15px;
  text-align: center;
  width: 150px;
}
.directoryDetailsImg img {
  vertical-align: middle;
}
.directoryDetailsContent {
  float: left;
  font: 13px/22px 'MavenProRegular',arial,Helvetica, sans-serif;
  width: 260px;
}
#colMain .directoryDetailsContent p {
  color: #7D7D7D;
  margin: 0 0 2px 0;
}
#colMain .directoryDetailsContent a {
  color: #EC910E;
}
#colMain .searchResultsImg {
  margin-bottom: 0;
}
#colMain .directoryDetails em {
  color: #333;
  font-style: normal;
}
#colMain .searchResultsDetails {
  color: #7D7D7D;
  margin: 0 0 5px 10px;
  padding-top: 3px;
  width: 545px;
}
#colMain .searchResultsDetails em {
  color: #333;
  display: inline-block;
  *display: inline;
  font-style: normal;
  margin-bottom: 4px;
}
/* agenda tab */
.event-categories {
    background: #F1F1F1;
    padding: 5px 10px;
}
.event-cat {
    padding: 1px 0;
}
.event-cat span em {
    font-size: 35px;
    margin: 0 5px 0 0;
    position: relative;
    top: 7px;
}
#calendar table {
    border-collapse: collapse;
    margin: 0;
}
#calendar th, #calendar td {
    background: none;
}
#calendar .fc-content th, #calendar .fc-content td {
    border: 1px solid #d1d1d1;
}
#calendar h2 {
    margin: 0;
    border: 0;
}
#calendar .fc-widget-header {
    text-align: right;
    font-weight: normal;
}
#calendar .fc-header td {
    padding: 10px 0 0;
}
#colMain .loading-height {
    height: 16px;
}
#colMain .loading {
    text-align: center;
}
#colMain .loading img {
    border: 0;
    margin: 0;
}
/* actualites tab */
#colMain #newsTabTitle {
  color: #616A6F;
  font: 16px/22px 'MavenProRegular',arial,Helvetica, sans-serif;
  letter-spacing: 2px;
  margin: 0 0 0 0;
}
#newsTabWrapper {
  height: 248px;
  margin-bottom: 20px;
  overflow: hidden;
  width: 100%;
}
#newsTabWrapper ul {
  float: right;
  width: 241px;
  margin:0;
  padding:0;
  list-style:none;
}
#newsTabWrapper ul li {
  background: 0;
  padding: 0;
  margin:0;
  position: relative;
  z-index: 100;
}
#newsTabWrapper li a {
   padding:15px;
}
#newsTabWrapper a {
  background: #F2F2F2;
  color :#616A6F;
  display: block;
  height: 40px;
  font: 11px/15px arial, Helvetica, sans-serif;
  /*padding: 15px;*/
}
#newsTabWrapper a.news-home {
  background: none;
  color : none;
  display: inline;
  height: auto;
  padding: 0;
}
#newsTabWrapper img {
  background: 0;
  border: 0;
  margin: auto;
}
#newsTabWrapper li + li a {
  margin-top: 4px;
}
#newsTabWrapper h2 {
  border: 0;
  font: 11px arial, Helvetica, sans-serif;
  margin: 0;
  text-transform: none;
}
.newsTabDate {
  display: block;
}
.ui-tabs { position: relative;zoom: 1; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel { background: #FFF;display: block;width: 463px;height: 218px; text-align: center;}
.ui-tabs .ui-tabs-hide { display: none !important; }
#newsTabWrapper li.ui-state-active span {
  background: url(../images/news-tab-arrow.png) no-repeat;
  height: 71px;
  left: -21px;
  position: absolute;
  top: 0;
  width: 21px;
  z-index: 10;
}
#newsTabWrapper li.ui-state-active a:hover,
#newsTabWrapper li.ui-state-focus a,
#newsTabWrapper li a:focus{
  text-decoration: none;
}
#newsTabWrapper li.ui-state-hover a,
#newsTabWrapper li.ui-state-focus a {
  text-decoration: underline;
}
#newsTabWrapper li.ui-state-active a {
  background: #CCCCCC;
  outline: 0;
}
.ui-widget-content {
  float: left;
  position: relative;
}
.ui-widget-content img {
  display: block;
}
#newsTabWrapper .newsTabContent {
  background: url(../images/news-tab-content-bg-repeat.png) repeat;
  bottom: 0;
  color: #fff;
  font: 11px/15px arial, Helvetica, sans-serif;
  left: 0;
  overflow: hidden;
  margin: 0;
  padding: 5px 10px 6px 10px;
  position: absolute;
  right: 0;
}
#newsTabWrapper .newsTabContent span {
  display: block;
  height: 27px;
  overflow: hidden;
  width: 430px;
}
#newsTabWrapper .newsTabContent span a {
    color: white;
    text-decoration: none;
    background: none;
    padding: 0;
    height: auto;
}
/* nuage de tags */
.tagCloud {
  margin: 20px 0 15px 0;
}
#colMain .tagCloud a {
  display: inline-block;
  font-family: 'MavenProRegular', arial, Helvetica, sans-serif;
  line-height: 20px;
  margin: 0 5px;
}
#colMain .tagCloud a {
  text-decoration: none;
  color: #616A6F;
}
#colMain .tagCloud .fontType1 {
  color: #999999;
  font-size: 13.23px;
}
#colMain .tagCloud .fontType2 {
  color: #B3B3B3;
  font-size: 13.46px;
}
#colMain .tagCloud .fontType3 {
  color: #616A6F;
  font-size: 14.25px;
}
#colMain .tagCloud .fontType4 {
  color: #616A6F;
  font-size: 17.3px;
}
#colMain .tagCloud .fontType5 {
  color: #616A6F;
  font-size: 17.3px;
}
#colMain .tagCloud .fontType6 {
  color: #616A6F;
  font-size: 19.75px;
}
#colMain .tagCloud .fontType7 {
  color: #616A6F;
  font-size: 23.41px;
}
#colMain .tagCloud .fontType8 {
  color: #616A6F;
  font-size: 27.23px;
}
/* form */
.defaultForm {
  background: #F9F9F9;
  margin: 0 0 20px 0;
  padding: 15px 15px 5px 15px;
}
.defaultForm p {
  margin: 0 0 5px 0;
}
.defaultForm label {
  display: inline-block;
  margin: 0 10px 0 0;
  text-align: right;
  width: 30%;
}
.defaultForm input[type=text] {
  border: 1px solid #E6E6E6;
  height: 28px;
  line-height: 28px;
  padding: 0 0 0 5px;
  width: 50%;
}
.defaultForm textarea {
  width: 50%;
}
.defaultForm select {
  width: 51%;
}
.defaultForm input[type=text]:focus {
  background: #EBF8FA;
  border: 1px solid #00A3BD;
  height: 28px;
  outline: 0;
}
.defaultForm input[type=submit] {
  background: #59C3D4;
  border: 0;
  color: #fff;
  cursor: pointer;
  font: 16px 'MavenProMedium', arial, Helvetica, sans-serif;
  padding: 1px 15px;
  text-align: center;
}
.defaultForm input[type=submit]:hover,
.defaultForm input[type=submit]:focus {
  background: #00A3BD;
}
/* actus */
#colMain .rssFeedSubscribe {
  background: #F2F2F2 url(../images/general.png) 7px -981px no-repeat;
  color: #4D4D4D;
  display: inline-block;
  font: 12px 'MavenProRegular', arial, Helvetica, sans-serif;
  padding: 7px 10px 7px 40px;
}
#colMain .newsList li {
  background: 0;
  margin: 0 0 15px 0;
  padding: 0;
}
/* start - for IE 7 */
#colMain .newsList a {
    display: block;
}
#colMain .newsList a:hover {
    text-decoration: none;
    cursor: pointer;
}
/* end - for IE 7 */
#colMain .newsList a:hover .newsListReadMore,
#colMain .newsList a:focus .newsListReadMore{
  text-decoration: underline;
}
.newsListImg {
  float: left;
  margin: 4px 8px 0 0;
  width: 145px;
}
#colMain .newsList li:first-child .newsListImg {
  width: 310px;
}
#colMain .newsListImg img {
  border: 0;
  margin: 0;
}
.newsListDetails {
  float:left;
  width: 565px;
}
.newsList li:first-child .newsListDetails {
  width: 400px;
}
#colMain .newsListDetails h2 {
  border: 0;
  color: #00A3BD;
  font: bold 14px arial, Helvetica, sans-serif;
  margin: 0 0 5px 0;
  padding: 0;
  text-transform: none;
}
.newsListDate {
  color: #333;
  font: bold 12px 'MavenProRegular', arial, Helvetica, sans-serif;
}
#colMain .newsListDesc {
  color: #666666;
  font-size: 13px;
  margin: 0 0 8px 0;
}
#colMain .newsListReadMore {
  color: #00A3BD;
  font-size: 11px;
}
/* agenda */
#colMain .table_cal {
  margin: 15px 0;
  width: 720px;
}
#colMain .table_cal .td_an_mois {
  padding: 0;
}
#colMain .table_cal .td_an_mois {
  background: none;
  border: 0;
  color: #7D7D7D;
  font: 16px 'MavenProMedium', arial, Helvetica, sans-serif;
  padding: 0 0 10px 0;
}
#colMain .table_cal .td_an_mois_prev {
  text-align: left;
}
#colMain .table_cal .td_an_mois_next {
  text-align: right;
}
#colMain .table_cal .td_an_mois_current {
  color: #00A3BD;
}
#colMain .table_cal .td_an_mois a {
  color: #B5B9C2;
  font: 12px 'MavenProMedium', arial, Helvetica, sans-serif;
}
#colMain .table_cal .days_title {
  background: 0;
  border: 1px solid #7D7D7D;
  color: #7D7D7D;
  font: 12px 'MavenProMedium', arial, Helvetica, sans-serif;
  border: 0;
  padding: 5px;
  text-align: right;
  text-transform: none;
  width: 89px;
}
#colMain .table_cal .days_title td {
  height: 25px;
}
#colMain .table_cal td {
  background: #fff;
  border: 1px solid #D1D1D1;
  color: #7D7D7D;
  font: 12px 'MavenProMedium', arial, Helvetica, sans-serif;
  height: 80px;
  padding: 5px;
  text-align: right;
  width: 89px;
}
#colMain .table_cal td a {
  color: #D1D1D1;
}
/* colSub
-------------------------*/
/* text */
/*
#colSub h1 {
  border-bottom: 4px solid #00A3BD;
  color: #4D4D4D;
  font: 14px/20px 'MavenProRegular', arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  margin: 15px 0 4px 0;
}
*/
#colSub h2,
#colSupp h2 {
  color: #00A3BD;
  font: 14px/20px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin-bottom: 5px;
}
#colSub h3,
#colSupp h3 {
  color: #333;
  font: 12px/20px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin-bottom: 5px;
}
#colSub h4,
#colSupp h4 {
  color: #4D4D4D;
  font: 12px/20px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin-bottom: 5px;
}
#colSub h5,
#colSupp h5 {
  color: #4D4D4D;
  font: 11px/19px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin-bottom: 5px;
}
#colSub table,
#colSupp table {
  margin: 0 auto 15px auto;
  width: 80%;
}
#colSub th,
#colSupp th {
  background: #E6E6E6;
  border: 3px solid #fff;
  padding: 10px;
  text-align: center;
}
#colSub td,
#colSupp td {
  background: #F2F2F2;
  border: 3px solid #fff;
  padding: 10px;
}
/* flag */
.englishFlag {
  background: url(../images/general.png) 0 -1067px no-repeat;
}
.portuguesFlag {
  background: url(../images/general.png) 0 -1026px no-repeat;
}
.italianoFlag {
  background: url(../images/general.png) 0 -1108px no-repeat;
}
.chineseFlag {
  background: url(../images/general.png) 0 -1149px no-repeat;
}
.spanishFlag {
  background: url(../images/general.png) 0 -1190px no-repeat;
}
.translationFlag {
  border: 1px solid #999999;
  margin: 0 0 15px 0;
  padding: 7px 5px 0 5px;
}
.translationFlag span {
  color: #7D7D7D;
  float: left;
  margin: 0 3px 0 0;
  text-transform: uppercase;
}
.translationFlag a {
  display: inline-block;
  line-height: 23px;
  overflow: hidden;
  margin: 0 2px;
  -ms-filter: "alpha(opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  opacity : 0.5;
  text-indent: 100%;
  width: 25px;
  white-space: nowrap;
}
.translationFlag a:hover,
.translationFlag a:focus {
  outline: 0;
  -ms-filter: "alpha(opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  opacity : 1;
  text-indent: 100%;
}
/* sections */
.sectionSub {
  margin: 0 0 15px 0;
}
.infosWrapper {
  background: #fff;
  margin: 0 0 15px 0;
  position: relative;
}
.infosWrapperContent {
  padding: 10px;
  position: relative;
}
.clip {
  background-image: url(../images/clip.png);
  background-repeat: no-repeat;
  height: 20px;
  left: -7px;
  position: absolute;
  top: -8px;
  width: 20px;
}
#dataTeam .infosWrapperContent {
  background: #ED920E;
}
#dataTeam .clip {
  background-position: 0 0;
}
#dataDirectory .infosWrapperContent {
  background: #ED920E; /* #fff
  border: 1px solid #CA3423;*/
}
#dataDirectory .clip {
  background-position: 0 0; /* -219px */
}
#colSub .infosWrapper p {
  font: 13px/20px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin: 0 0 5px 0;
}
#colSub .infosWrapper p a {
  color: #333333;
  text-decoration: underline;
}
#colSub .infosWrapper p a:hover,
#colSub .infosWrapper p a:focus {
  text-decoration: underline;
}
#dataTeam p {
  color: #fff;
}
#dataTeam p.black {
  color: #333;
}
#colSub .infosWrapper em {
  color: #333;
  font-style: normal;
}
#dataTeam em {
  color: #333;
}
#dataDirectory em {
  color: #CA3423;
}
#colSub .sectionSub h1, #colSupp .sectionSub h1 {
  border-bottom: 4px solid #00A3BD;
  color: #4D4D4D;
  font: 14px/20px 'MavenProRegular', arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  margin: 15px 0 4px 0;
}
.sectionSubLinkMore {
  padding-bottom: 15px;
  position: relative;
}
#colSub .sectionSubBg h1, #colSupp .sectionSubBg h1 {
  margin: 0;
}
#colSub .sectionSub p, #colSupp .sectionSub p {
  color: #4D4D4D;
  font: 11px/16px arial, Helvetica, sans-serif;
}
.sectionSubBgContent {
  background: #F2F2F2;
  margin-bottom: 5px;
  padding: 5px 10px 15px 10px;
  position: relative;
}
.sectionSubText {
  color: #666666;
  margin: 5px 0;
}
.zoomHeading {
  background: url(../images/general.png) 2px -359px no-repeat;
  padding: 2px 0 0 31px;
}
.feedReaderHeading {
  background: url(../images/general.png) 2px -316px no-repeat;
  padding: 2px 0 0 31px;
}
#colSub .feedReader h2, #colSupp .feedReader h2 {
  color: #00A3BD;
  font: bold 12px/17px arial, Helvetica, sans-serif;
  margin: 0;
  text-transform: none;
}
#colSub .feedReader ul, #colSupp .feedReader ul {
  padding-top: 5px;
}
#colSub .feedReader li, #colSupp .feedReader li {
  margin-bottom: 10px;
}
.feedReaderText {
  color: #7D7D7D;
  font-size: 12px;
}
.feedReader .feedReaderDate {
  color: #4D4D4D;
  font-size: 11px;
  margin: 0;
}
.sectionSub .readMore {
  color: #7D7D7D;
  font: 11px/17px arial, Helvetica, sans-serif;
}
.feedReader li a:hover .readMore{
  text-decoration: underline;
}
.feedReader .readMore {
  color: #7D7D7D;
  font-size: 11px;
}
#colSub .release h2 {
  color: #00A3BD;
  font: 12px/16px 'MavenProBold', arial, Helvetica, sans-serif;
  margin: 0;
  text-transform: none;
}
#colSub .release p {
  font: 12px/18px 'MavenProRegular', arial, Helvetica, sans-serif;
}
#colSub .release li a:hover,
#colSub .release li a:focus,
#colSub .feedReader li a:hover,
#colSub .feedReader li a:focus {
  text-decoration: none;
  text-decoration: none;
}
#colSub .release li a:hover .readMore {
  text-decoration: underline;
}
#colSub .sectionSubLink, #colSupp .sectionSubLink {
  bottom: 0;
  font: 12px/16px 'MavenProMedium', arial, Helvetica, sans-serif;
  margin: 0;
  position: absolute;
  right: 0;
}
#colSub .sectionSubLink a, #colSupp .sectionSubLink a {
  background: #00A3BD;
  color: #fff;
  padding: 2px 5px 1px 5px;
}
.sectionSubBgContent a {
    color: #00A3BD;
}
.sectionSubBgContent a:hover {
    text-decoration: underline;
}
.sectionSubBgContent a.file {
    background: url("../images/general.png") no-repeat scroll 0 -509px transparent;
    padding: 0 0 0 20px;
    display: inline-block;
}
.sectionSubLink a:hover,
.sectionSub a:focus {
  text-decoration: underline;
}
.comSectionLink {
  background: #F2F2F2 url(../images/general.png) 2px -399px no-repeat;
}
#colSub .comSectionLink a {
  background: url(../images/general.png) 2px -399px no-repeat;
  border-bottom: 4px solid #4D4D4D;
  color: #4D4D4D;
  display: block;
  font: 14px/20px 'MavenProRegular', arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  margin-bottom: 15px;
  padding: 7px 0 0 32px;
}
#colSub .comSectionLink a:hover,
#colSub .comSectionLink a:focus {
  color: #00a3bd;
  text-decoration: none;
}
#colSub .colSubLink a {
  background: #BFC2C4;
  color: #4D4D4D;
  display: block;
  font: 12px/18px 'MavenProBold', arial, Helvetica, sans-serif;
  margin: 0 0 15px 0;
  padding: 2px 5px;
}
.colSubLink a:hover,
.colSubLink a:focus {
  text-decoration: underline;
}
/* colSupp
-------------------------*/
.headingSide {
  background: #333333;
  color: #E6E6E6;
  font: 14px/20px 'MavenProBold', arial, Helvetica, sans-serif;
  letter-spacing: 0.1px;
  margin: 0 0 2px 0;
  padding: 6px 8px 6px 0;
}
.headingSide span {
  border-left: 4px solid #EC910E;
  display: block;
  letter-spacing: 2px;
  margin: 0 0 0 15px;
  padding: 0 0 0 8px;
}
.headingSide span a,
.headingSide span a:visited
{
    color: #E6E6E6;
}
.directoryForm {
  background: #F1F1F1;
  margin-bottom: 15px;
  padding: 10px 15px 2px 15px;
}
.directoryForm p {
  margin-bottom: 7px;
}
.directoryForm label {
  color: #7D7D7D;
  display: block;
  font: 12px/17px 'MavenProRegular', arial, Helvetica, sans-serif;
}
.directoryForm input[type=text] {
  background: #fff url(../images/input-text-bg-repeatX.png) repeat-x;
  border: 1px solid #C4C4C4;
  border-radius: 3px;
  -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
  padding-left: 4px;
  width: 195px;
}
.directoryForm select {
  width: 200px;
}
.directoryForm input[type=text]:focus {
  background: #fff;
  border: 1px solid #BFC2C4;
  outline: 0;
}
.directoryForm input[type=submit] {
  background: #BFC2C4;
  border: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
  font: 12px/17px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin-bottom: 8px;
  padding: 2px 0;
  text-align: center;
  width: 195px;
}
.directoryForm input[type=submit]:focus,
.directoryForm input[type=submit]:hover {
  color: #fff;
  cursor: pointer;
}
.directoryForm a {
  color: #333;
  font-size: 11px;
}
.directoryForm a:hover,
.directoryForm a:focus {
  text-decoration: underline;
}
#navEspace {
  margin: 0 0 20px 0;
}
#navBar ul {
  padding: 0;
}
#navBar li {
  margin-bottom: 2px;
  padding: 0;
}
#navBar li a,
#navBar li span {
  background: #B3B3B3 url(../images/navigation.png) 210px -72px no-repeat;
  color: #333333;
  display: block;
  font: 13px/20px 'MavenProBold', arial, Helvetica, sans-serif;
  padding: 0 8px 0 15px;
}
#navBar li:hover a,
#navBar li.active a,
#navBar li:focus a,
#navBar li:hover span {
  background: #ED920E url(../images/navigation.png) 210px -72px no-repeat;
  outline: 0;
}
#navBar li.open a,
#navBar li.open span {
  background: #ED920E url(../images/navigation.png) 205px 8px no-repeat;
}
#navBar.navBarLight li a,
#navBar.navBarLight li.active,
#navBar.navBarLight li:focus a,
#navBar.navBarLight li:hover a {
  background-image: none;
}
#navBar ul ul {
  background: #F1F1F1;
  margin-bottom: 2px;
  padding: 6px 0 5px 0;
}
#navBar li.open li a,
#navBar li:hover li a,
#navBar li.active li a,
#navBar li li a {
  background: none;
  color: #7D7D7D;
  font: 12px/18px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin: 3px 0;
  padding: 1px 8px 1px 15px;
}
#navBar li:hover li:hover a {
  color: #ED920E;
}
#navBar li:hover li:hover a,
#navBar li li.active a {
  background: url(../images/navigation.png) 0px -156px no-repeat;
  color: #ED920E;
}
#navBar ul .choicefilter {
  padding: 10px 0 10px 8px;
}
.choicefilter li {
  padding-left: 15px;
}
.choicefilter label {
  background-image: url(../images/colors.png);
  background-repeat: no-repeat;
  color: #7D7D7D;
  font: 12px/18px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin: 0 0 2px 5px;
  padding: 0 0 0 15px;
}
.choicefilter input[type=checkbox] {
  vertical-align: top;
}
.color1 {
  background-position: 0 4px;
}
.color2 {
  background-position: 0px -34px;
}
.color3 {
  background-position: 0px -72px;
}
.color4 {
  background-position: 0px -111px;
}
.color5 {
  background-position: 0px -150px;
}
.color6 {
  background-position: 0px -189px;
}
.color7 {
  background-position: 0px -228px;
}
.color8 {
  background-position: 0px -266px;
}
.navSupp {
  margin-bottom: 20px;
}
.navSupp h1 {
  padding: 0;
}
.navSupp h1 span {
  background: #4D4D4D;
  color: #fff;
  display: inline-block;
  font: 13px/18px 'MavenProBold', arial, Helvetica, sans-serif;
  padding: 1px 5px;
}
.navSupp ul {
  background: #7D7D7D;
  padding: 3px 0;
}
.navSupp li {
  padding: 0;
}
.navSupp a {
  color: #E6E6E6;
  display: block;
  font: 13px/18px 'MavenProRegular', arial, Helvetica, sans-serif;
  margin: 5px 0;
  padding: 0 8px 0 12px;
}
.navSupp li:hover a,
.navSupp li.active a {
  background: url(../images/navigation.png) 0 -241px no-repeat;
  color: #ED920E;
}
.navLinks {
  margin-bottom: 20px;
}
.navLinks li {
  background: #F1F1F1;
  color: #E6E6E6;
  display: block;
  font: 14px/20px 'MavenProBold', arial, Helvetica, sans-serif;
  letter-spacing: 0.1px;
  margin: 0 0 3px 0;
  padding: 6px 8px 6px 0;
}
.navLinks a {
  border-left: 4px solid #BFC2C4;
  color: #333333;
  display: block;
  letter-spacing: 2px;
  margin: 0 0 0 15px;
  padding: 0 8px 0 8px;
}
.navLinks li:hover,
.navLinks li.active {
  background: #B3B3B3;
}
/* footer
-------------------------*/
.footerBlock h1, .footerBlock h2 {
  background: url(../images/border-footer-repeatX.png) left bottom repeat-x;
  color: #ED920E;
  font: 16px/23px 'MavenProRegular', arial, sans-serif;
  padding-bottom: 15px;
}
.footerBlock li {
  background: url(../images/border-footer-repeatX.png) bottom repeat-x;
  height: 1%;
}
.footerBlock li a {
  color: #666666;
  display: block;
  font-size: 12px;
  line-height: 29px;
}
.footerBlock li a:hover,
.footerBlock li a:focus {
  text-decoration: underline;
}
.iconLink a {
  padding-left: 25px;
}
.infoDocs a {
  background: url(../images/general.png) 0 -442px no-repeat;
}
.filesTransfert a {
  background: url(../images/general.png) 0 -506px no-repeat;
}
.mail a {
  background: url(../images/general.png) 0 -685px no-repeat;
}
.gForge a {
  background: url(../images/general.png) 0 -717px no-repeat;
}
.mailShare a {
  background: url(../images/general.png) 0 -541px no-repeat;
}
.facebook a {
  background: url(../images/general.png) 0 -578px no-repeat;
}
.twitter a {
  background: url(../images/general.png) 0 -615px no-repeat;
}
.google a {
  background: url(../images/general.png) 0 -652px no-repeat;
}



/*****
 *  * Ajout style pour menu_image
 *   * 10/09/2014 - Sylvain
 *    *****/
#menuImage table {
    font-size:17px;
    color:white;
    text-align: center;
    width:705px;
}
#menuImage table div {
    background-color:white;
    margin-top:5px;
    color:black;
    font-size:15px;
    font-weight:bold;
    height:76px;
    width:215px;
}

#menuImage table img {
    border: 0;
    margin: 2px 0 2px 2px;
    width : 103px;
    height : 72px;
}

#menuImage .firstpos {
    float:left;
    margin-left:5px;
    margin-top:10px;
    line-height:27px;
}

#menuImage .secondpos {
    float:left;
    margin-left:5px;
    line-height:27px;
}


#menuImage #case1 {
    background-color : #1c6ebb;
    border : 0;
}

#menuImage #case2 {
    background-color : #bf4a35;
    border : 0;
}

#menuImage #case3 {
    background-color : #ed9300;
    border : 0;
}

#menuImage a {
color: #4d4d4d;
font-size: 85%;
}
/*******
 *  * * fin menu_image
 *   * *******/
